{
    "path": "$OET_PATH/testcases/function_test/pkg_test/deepin-desktop-base/deepin-desktop-server",
    "machine num": 1,
    "cases": [
        {
            "name": "test_deepin-desktop-server_function_start",
            "desc": "Test the start functionality of deepin-desktop-server"
        }
    ]
}